{
  "custom": {
    "background": "rgb(242, 243, 245) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(242, 243, 245)",
    "border": "1px solid rgba(0, 0, 0, 0)",
    "borderColor": "rgba(0, 0, 0, 0)",
    "borderRadius": "18px",
    "borderStyle": "solid",
    "bottom": "0px",
    "color": "rgb(78, 89, 105)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "14px",
    "left": "0px",
    "padding": "0px 16px",
    "paddingInlineEnd": "16px",
    "paddingInlineStart": "16px",
    "right": "0px",
    "textOverflow": "clip",
    "top": "0px",
    "transition": "0.1s linear"
  },
  "styleId": "style_26",
  "tw": "block relative font-medium leading-snug text-center whitespace-nowrap border visible cursor-pointer m-0 pt-0 pr-4 pb-0 pl-4 overflow-visible"
}